@charset "UTF-8";
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
}

a, address, article, aside, audio, b, big, blockquote, body, button, caption, center, cite, code, dd, details, div, dl, dt, em, fieldset, figcaption, figure, footer, form, form, h1, h2, h3, h4, h5, h6, header, i, iframe, img, input, label, li, main, mark, menu, nav, ol, p, pre, q, s, section, select, small, span, strong, summary, table, tbody, td, textarea, tfoot, th, thead, time, tr, u, ul, video {
    margin: 0;
    padding: 0;
    font-size: inherit;
    box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
}

audio, canvas, progress, video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    max-width: 100%;
    width: 100%;
    vertical-align: bottom;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

a {
    background-color: transparent;
    color: inherit;
    display: block;
}
a:hover {
    text-decoration: none;
    color: inherit;
}

a:active,
a:hover {
    outline-width: 0;
}

b,
strong {
    font-weight: inherit;
    font-weight: bolder;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

button,
input,
select,
textarea {
    font: inherit;
    margin: 0;
}

button,
input,
select {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

[type=button],
[type=reset],
[type=submit],
button {
    cursor: pointer;
}

[disabled] {
    cursor: default;
}

[type=reset],
[type=submit],
button,
html [type=button] {
    -webkit-appearance: button;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

button:-moz-focusring,
input:-moz-focusring {
    outline: 1px dotted ButtonText;
}

textarea {
    overflow: auto;
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto;
}

[type=search] {
    -webkit-appearance: textfield;
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    content: none;
}

/*==================================================================================================
	サイト基礎
==================================================================================================*/
* {
    margin: 0;
    padding: 0;
    line-height: 1.75;
    font-weight: 400;
    font-family: YakuHanJPs, "Shippori Mincho", "Yu Mincho", "Hiragino Mincho ProN", "Noto Serif JP", "MS PMincho", serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    font-family: YakuHanJPs, "Shippori Mincho", "Yu Mincho", "Hiragino Mincho ProN", "Noto Serif JP", "MS PMincho", serif;
}

::-moz-selection {
    color: #FFF;
    background-color: #999999;
}

::selection {
    color: #FFF;
    background-color: #999999;
}

body {
    font-size: 1.6rem;
    color: #1a1a1a;
    background: url("../img/cmn/bg.jpg") repeat top left;
}
@media (max-width: 540px) {
    body {
        font-size: 1.4rem;
    }
}
body.no-scroll {
    overflow: hidden;
    height: 100vh;
}

main {
    overflow-x: clip;
    min-height: 70vh;
}

[type=button],
[type=reset],
[type=submit],
a,
a img,
button {
    transition: 0.5s;
}

.scroll {
    visibility: hidden;
}

/*==================================================================================================
	共通
==================================================================================================*/
.cmn {
    margin: clamp(80px, 14vw, 160px) auto;
    padding: 0 5%;
    position: relative;
}
.cmn.-bg {
    margin: 0 auto;
    padding: clamp(60px, 13vw, 160px) 5%;
    background-size: 50px;
    background-position: center;
    background-repeat: repeat;
}
.cmn_inner {
    margin: 0 auto;
    position: relative;
}
.cmn_inner.-xxl {
    max-width: 1600px;
}
.cmn_inner.-xl {
    max-width: 1280px;
}
.cmn_inner.-lg {
    max-width: 1024px;
}
.cmn_inner.-md {
    max-width: 840px;
}
.cmn_inner.-sm {
    max-width: 700px;
}
.cmn_inner.-xs {
    max-width: 540px;
}
@media (min-width: 841px) {
    .cmn_flex {
        display: flex;
    }
    .cmn_flex .cmn_secttl {
        width: 25%;
    }
    .cmn_flex .cmn_content {
        width: 75%;
    }
}
.cmn_pagehead {
    padding-top: 150px;
    margin: 0 auto;
}
@media (max-width: 700px) {
    .cmn_pagehead {
        padding-top: 100px;
    }
}
.cmn_pagehead_ttl {
    display: flex;
    flex-direction: column;
}
.cmn_pagehead_ttl .en, .cmn_pagehead_ttl .ja {
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
}
.cmn_pagehead_ttl .en {
    font-size: 5em;
    line-height: 1.25;
}
@media (max-width: 840px) {
    .cmn_pagehead_ttl .en {
        font-size: 2.5em;
    }
}
@media (max-width: 540px) {
    .cmn_pagehead_ttl .en {
        font-size: 2em;
    }
}
.cmn_secttl {
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
}
@media (max-width: 540px) {
    .cmn_secttl {
        margin-bottom: 15px;
    }
}
.cmn_secttl .en {
    color: #999999;
    font-size: 0.85em;
}
.cmn_secttl .ja {
    font-size: 2em;
    line-height: 1.5;
}
@media (max-width: 540px) {
    .cmn_secttl .ja {
        font-size: 1.5em;
    }
}
.cmn_btn {
    margin: 30px 0 10px;
    display: flex;
}
.cmn_btn.-left {
    justify-content: flex-start;
}
.cmn_btn.-right {
    justify-content: flex-end;
}
.cmn_btn.-center {
    justify-content: center;
}
.cmn_morebtn {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    gap: 4rem;
    padding-bottom: 1.25rem;
}
@media (max-width: 540px) {
    .cmn_morebtn {
        gap: 3rem;
        padding-bottom: 1rem;
    }
}
.cmn_morebtn::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #1a1a1a;
    -webkit-transform: scaleX(0.15);
    transform: scaleX(0.15);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    transition: -webkit-transform 0.5s cubic-bezier(0.22, 1, 0.36, 1);
    transition: transform 0.5s cubic-bezier(0.22, 1, 0.36, 1);
    transition: transform 0.5s cubic-bezier(0.22, 1, 0.36, 1), -webkit-transform 0.5s cubic-bezier(0.22, 1, 0.36, 1);
    z-index: 2;
}
.cmn_morebtn_text {
    font-size: 1em;
    font-family: "Shippori Mincho", serif;
    line-height: 1.5;
}
.cmn_morebtn_arrow {
    position: relative;
    width: 2rem;
    height: 1px;
    background: currentColor;
    transition: -webkit-transform 0.4s cubic-bezier(0.22, 1, 0.36, 1);
    transition: transform 0.4s cubic-bezier(0.22, 1, 0.36, 1);
    transition: transform 0.4s cubic-bezier(0.22, 1, 0.36, 1), -webkit-transform 0.4s cubic-bezier(0.22, 1, 0.36, 1);
    -webkit-transform: translateX(-7px);
    transform: translateX(-7px);
}
.cmn_morebtn_arrow::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 0.7rem;
    height: 0.7rem;
    border-top: 1px solid currentColor;
    border-right: 1px solid currentColor;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}
.cmn_morebtn:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.cmn_morebtn:hover .cmn_morebtn_arrow {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}
.cmn_news_link {
    padding: 1em 1em;
    border-bottom: 1px solid #ccc;
    display: flex;
    position: relative;
}
@media (max-width: 840px) {
    .cmn_news_link {
        flex-direction: column;
    }
}
.cmn_news_link .date {
    color: #999;
    width: 8em;
    padding-right: 2em;
}
.cmn_news_link .ttl {
    width: calc(100% - 10em);
}
.cmn_news_link:hover {
    opacity: 0.6;
}
.cmn_news_link:hover::after {
    width: 100%;
}
.cmn_news_link::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0;
    height: 1px;
    background-color: #5d5d5d;
    transition: width 1s;
}
.cmn_data_item {
    display: flex;
    flex-wrap: wrap;
    padding: 1em 0.5em;
    border-bottom: 0.5px solid #999999;
}
@media (max-width: 540px) {
    .cmn_data_item {
        padding: 0.5em;
    }
}
.cmn_data_item .ttl {
    width: 10%;
}
@media (max-width: 700px) {
    .cmn_data_item .ttl {
        width: 100%;
        color: #999999;
    }
}
.cmn_data_item .txt {
    width: 90%;
    padding-left: 1em;
}
@media (max-width: 700px) {
    .cmn_data_item .txt {
        width: 100%;
        padding-left: 0;
        margin-top: 0.25em;
    }
}
.cmn_data_item .txt a {
    display: inline-block;
    text-decoration: underline;
    transition: 0.5s color;
}
.cmn_data_item .txt a:hover {
    color: #D81600;
}
.cmn_pagenation {
    display: flex;
    justify-content: center;
    gap: 0 1.5em;
    margin: 50px auto;
}
@media (max-width: 540px) {
    .cmn_pagenation {
        gap: 0 1em;
        margin: 30px auto;
    }
}
.cmn_pagenation .page-numbers {
    font-size: 1.25em;
    color: #999999;
    position: relative;
}
@media (max-width: 540px) {
    .cmn_pagenation .page-numbers {
        font-size: 1em;
    }
}
.cmn_pagenation .page-numbers::after {
    content: "";
    position: absolute;
    bottom: -0.5em;
    left: 50%;
    height: 1px;
    width: 130%;
    background-color: #1a1a1a;
    -webkit-transform: translate(-50%, 0) scaleX(0);
    transform: translate(-50%, 0) scaleX(0);
    -webkit-transform-origin: left center;
    transform-origin: left center;
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
}
.cmn_pagenation .page-numbers:hover {
    color: #1a1a1a;
}
.cmn_pagenation .page-numbers:hover::after {
    -webkit-transform: translate(-50%, 0) scaleX(1);
    transform: translate(-50%, 0) scaleX(1);
}
.cmn_pagenation .page-numbers.current {
    color: #1a1a1a;
}
.cmn_pagenation .page-numbers.current::after {
    -webkit-transform: translate(-50%, 0) scaleX(1);
    transform: translate(-50%, 0) scaleX(1);
}
.cmn_form {
    margin-top: 30px;
}
.cmn_form_item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0.75em 0;
}
@media (max-width: 540px) {
    .cmn_form_item {
        padding: 0.5em 0;
    }
}
.cmn_form_item .label {
    display: block;
    width: 100%;
}
@media (max-width: 840px) {
    .cmn_form_item .label {
        width: 100%;
    }
}
.cmn_form_item .label.-required {
    display: flex;
    align-items: center;
}
.cmn_form_item .label.-required::after {
    content: "必須";
    border: solid 0.5px #1a1a1a;
    font-size: 1.2rem;
    margin-left: 10px;
    padding: 0.25em 0.5em;
    line-height: 1;
}
.cmn_form_item .label + * {
    width: 100%;
    height: 3em;
    margin-top: 0.5em;
}
@media (max-width: 540px) {
    .cmn_form_item .label + * {
        margin-top: 0.25em;
    }
}
.cmn_form_item .input {
    padding: 0.5em;
    background-color: #f5f5f5;
    border: none;
    outline: none;
}
.cmn_form_item .input#f_num, .cmn_form_item .input#f_car {
    width: 100px;
}
.cmn_form_item .input#f_day {
    width: 360px;
    height: 3em;
    margin-top: 0.5em;
}
@media (max-width: 540px) {
    .cmn_form_item .input#f_day {
        width: calc(100% - 2em);
    }
}
.cmn_form_item .note {
    height: auto;
    font-size: 0.9em;
    margin-top: 0.25em;
}
.cmn_form_item .textarea {
    resize: vertical;
    padding: 0.5em;
    background-color: #f5f5f5;
    border: none;
    outline: none;
    height: auto;
    border-radius: 2px;
}
.cmn_form_item .radio {
    display: flex;
    align-items: center;
    min-height: 3em;
    height: auto;
}
@media (max-width: 840px) {
    .cmn_form_item .radio {
        min-height: 2.5em;
    }
}
.cmn_form_item .radio_list {
    display: flex;
    flex-direction: column;
    gap: 5px 0;
}
.cmn_form_item .radio_item {
    position: relative;
    display: flex;
}
.cmn_form_item .radio_item input[type=radio] {
    width: 0;
    visibility: hidden;
}
.cmn_form_item .radio_item input[type=radio]:checked + label::before {
    border: 1px solid #999999;
}
.cmn_form_item .radio_item input[type=radio]:checked + label::after {
    scale: 0.65;
    opacity: 1;
}
.cmn_form_item .radio_item label {
    position: relative;
    cursor: pointer;
    padding-left: 1.5em;
}
.cmn_form_item .radio_item label::before, .cmn_form_item .radio_item label::after {
    content: "";
    position: absolute;
    display: block;
    height: 1em;
    width: 1em;
    left: 0;
    top: 50%;
    border-radius: 50%;
    translate: 0 -47.5%;
}
.cmn_form_item .radio_item label::before {
    background-color: #fff;
    border: 1px solid #1a1a1a;
    transition: 0.35s border;
}
.cmn_form_item .radio_item label::after {
    background: #999999;
    border: 1px solid #999999;
    scale: 0;
    opacity: 0;
    transition: 0.35s scale, 0.5s opacity;
}
.cmn_form_agree {
    margin-top: 30px;
}
.cmn_form_agree .agree_txt {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
}
.cmn_form_agree .agree_link {
    text-decoration: underline;
    display: inline-block;
}
.cmn_form_agree .agree_link:hover {
    color: #999999;
}
.cmn_form_btn {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin: 30px auto 0;
    display: block;
    background-color: transparent;
    position: relative;
    border: none;
}
.cmn_form_btn span {
    border: 1px solid #1a1a1a;
    display: block;
    padding: 1em 2.5em;
    transition: 0.5s color, 0.5s border, 0.5s background-color;
    color: #1a1a1a;
}
.cmn_form_btn:hover span {
    border: 1px solid #999999;
    background-color: #999999;
    color: #fff;
}
.cmn_nopost {
    margin: 3em 0;
    display: inline-block;
    font-size: 1.5em;
    font-family: "Shippori Mincho", serif;
    line-height: 1.5;
    color: #999999;
}

@media (max-width: 540px) {
    .pc {
        display: none;
    }
}

@media (min-width: 541px) {
    .sp {
        display: none;
    }
}

/*==================================================================================================
	ヘッダー
==================================================================================================*/
.hd {
    position: relative;
}
.hd_inner {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}
.hd_content {
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 100%;
    padding: 25px;
}
@media (max-width: 540px) {
    .hd_content {
        padding: 25px 25px 20px 20px;
    }
}
.hd_logo {
    transition: all 0.4s;
    margin: 6px;
    position: absolute;
}
@media (max-width: 840px) {
    .hd_logo {
        margin: 0;
    }
}
@media (max-width: 540px) {
    .hd_logo {
        top: 18px;
    }
}
.hd_logo img {
    max-width: 160px;
}
@media (max-width: 840px) {
    .hd_logo img {
        max-width: 130px;
    }
}
@media (max-width: 540px) {
    .hd_logo img {
        max-width: 100px;
    }
}
.hd_logo:hover {
    opacity: 0.6;
}
.hd_toggle {
    display: none;
    background: none;
    border: none;
    cursor: pointer;
    flex-direction: column;
    gap: 6px;
}
@media (max-width: 840px) {
    .hd_toggle {
        display: flex;
        position: absolute;
        z-index: 1001;
        top: 25px;
        right: 20px;
    }
}
@media (max-width: 540px) {
    .hd_toggle {
        top: 20px;
    }
}
.hd_toggle span {
    background-color: #1a1a1a;
    display: block;
    width: 24px;
    height: 2px;
    transition: all 0.4s;
}
.hd_toggle.open span {
    background-color: #FFF;
}
.hd_toggle.open span:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(5px, 5px);
    transform: rotate(45deg) translate(5px, 5px);
}
.hd_toggle.open span:nth-child(2) {
    opacity: 0;
}
.hd_toggle.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(6px, -6px);
    transform: rotate(-45deg) translate(6px, -6px);
}
.hd_nav {
    display: block;
    opacity: 1;
    visibility: visible;
    position: static;
    height: auto;
    display: flex;
    align-items: center;
    position: absolute;
    top: 25px;
    right: 25px;
}
@media (max-width: 840px) {
    .hd_nav {
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        height: 100svh;
        background: rgba(85, 85, 85, 0.9);
        backdrop-filter: blur(8px);
        opacity: 0;
        visibility: hidden;
        transition: none;
        z-index: 1000;
        color: #FFF;
        padding: 0 30%;
    }
    .hd_nav.active {
        opacity: 1;
        visibility: visible;
        transition: opacity 0.6s ease;
    }
    .hd_nav_list {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
}
.hd_nav_list {
    display: flex;
    flex-direction: column;
    gap: 5px;
    text-align: right;
}
@media (max-width: 840px) {
    .hd_nav_list {
        text-align: left;
        gap: 15px;
    }
}
.hd_nav_item {
    position: relative;
    font-size: 1.125em;
}
.hd_nav_link {
    transition: 0.3s;
}
.hd_nav_link:hover {
    -webkit-transform: translateX(-3px);
    transform: translateX(-3px);
    opacity: 0.6;
}
@media (min-width: 841px) {
    .hd_nav_sns {
        display: none;
    }
}
@media (max-width: 840px) {
    .hd_nav_sns {
        margin-top: 25px;
    }
    .hd_nav_sns img {
        width: 25px;
    }
}
@media (max-width: 840px) and (max-width: 540px) {
    .hd_nav_sns img {
        width: 20px;
    }
}
.hd_nav span.hd_nav_link {
    opacity: 0.6;
}

/*==================================================================================================
	フッター
==================================================================================================*/
.ft {
    width: 100%;
    margin-bottom: 0;
    background-image: url("../img/cmn/ft_bg.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
@media (min-width: 541px) {
    .ft_inner {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        align-items: end;
        padding: 20px 0 30px;
    }
}
@media (max-width: 540px) {
    .ft_inner {
        display: flex;
        flex-direction: column;
        padding-bottom: 20px;
    }
}
.ft_head {
    width: calc(50% - 10px);
}
@media (max-width: 540px) {
    .ft_head {
        margin-bottom: 20px;
    }
}
.ft_head_logo a:hover {
    opacity: 0.6;
}
.ft_head_logo img {
    width: 280px;
}
@media (max-width: 700px) {
    .ft_head_logo img {
        width: 230px;
    }
}
.ft_head_sns {
    margin-top: 15px;
}
@media (max-width: 540px) {
    .ft_head_sns {
        margin-top: 10px;
    }
}
.ft_head_sns a {
    display: flex;
    align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    gap: 8px;
}
.ft_head_sns a:hover {
    opacity: 0.6;
}
.ft_head_sns a img {
    width: 20px;
    display: block;
}
.ft_nav {
    width: calc(50% - 10px);
}
.ft_nav_list {
    display: flex;
    flex-direction: column;
    gap: 8px;
    text-align: right;
}
@media (max-width: 540px) {
    .ft_nav_list {
        gap: 3px;
        text-align: left;
    }
}
.ft_nav_item {
    font-size: 1.125em;
}
.ft_nav_link {
    display: inline-block;
}
.ft_nav_link:hover {
    -webkit-transform: translateX(-3px);
    transform: translateX(-3px);
    color: #999999;
}
.ft .copyright {
    width: 100%;
    margin: 30px 0 0;
    text-align: right;
}
@media (max-width: 700px) {
    .ft .copyright {
        margin-top: 20px;
        font-size: 0.85em;
    }
}
@media (max-width: 540px) {
    .ft .copyright {
        text-align: left;
    }
}